@charset "utf-8";
/* CSS Document */
body{ background-image:url(../images/index_bg_02.png); background-repeat:repeat;}
.logo{ background-image:url(../images/logo_bg_04.png);background-repeat:no-repeat; background-position:2px 20px; padding-top:56px; width:182px; height:140px;margin-left:auto; margin-right:auto; margin-top:00px;}
.logo img{display:block; width:108px; height:98px; margin-left:22%;}
.name{ margin-left:auto; margin-right:auto;width:230px; height:110px; margin-top:20px;}
.name img{ width:260px; height:50px;}
.footer{ font-size:16px; color:white;position:fixed; bottom:6px; width:280px; left:16%;} 
.touming{ background-color:black;filter: alpha(opacity=40);
	-moz-opacity: 0.6;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60); width:100%; height:2000px; position:fixed; top:0; left:0;}
.touming1{ position:fixed; bottom:100px; width:100%}
.touming1 img{ width:70%; margin-left:auto; margin-right:auto; display:block;}